body {
  width: 100vw;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: 'Segoe UI', Tahoma, 'FontAwesome';
  color: #424242;
}

.container {
  width: 90vw;
  height: 80vh;
  max-width: 1240px;
}

.flex {
  display: flex;
}

.flex-column {
  flex-direction: column;
}

.items-center {
  align-items: center;
}

.justify-center {
  justify-content: center;
}

.justify-between {
  justify-content: space-between;
}

.login {
  width: 100%;
}

.login-title {
  font-weight: 500;
}

.form-group-custom {
  position: relative;
  padding: 30px 0 20px 0;
  width: cal(100% - 40px);
}

    .form-group-custom input {
        position: relative;
        padding: 0.5rem 0;
        width: 100%;
        font-size: 1.5rem;
        outline: none;
        background: transparent;
        box-shadow: none;
        border: none;
        border-bottom: 2px solid #844ACA;
    }

.form-group-custom input:valid+.input-label {
  top: 10px;
  transition: 200ms ease-in-out;
}

.input-label {
  color: #757575;
  position: absolute;
  top: 32px;
  font-size: 1.2rem;
  pointer-events: none;
  transition: 0.2s ease-in-out;
}

.login-form-actions {
  margin-top: 2rem;
}

    .login-form-actions button {
        padding: 1rem 1.5rem;
        border-radius: 8px;
        background: #844ACA;
        border: none;
        color: #fff;
        cursor: pointer;
        transition: 200ms all ease-in-out;
    }

.login-form-actions button:hover {
  filter: contrast(1.5);
}

.form-forgot-password {
  text-decoration: none;
  color: #844ACA;
}

.list-password {
    color: #757575;
}

.title-list-password {
    font-weight: bold;
    list-style-type: none;
}

.btn-entrar-login {
    width: 100%;
    border-radius: 8px !important;
    padding: 1rem 1.5rem !important;
}

.div-ou{
    display: flex;
    justify-content: center;
    align-items: center;
}
